View Issue Details

IDProjectCategoryView StatusLast Update
0037135FPCCompilerpublic2020-05-30 22:51
ReporterNoName Assigned ToMarco van de Voort  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version3.2.0 
Summary0037135: Merge r43880 and r44093 to 3.2
DescriptionSeems nobody read the mail or forum?

https://www.mail-archive.com/fpc-devel@lists.freepascal.org/msg39772.html
TagsNo tags attached.
Fixed in Revision
FPCOldBugId
FPCTarget-
Attached Files

Relationships

related to 0036528 closedFlorian fpLstat changed to call syscall_nr_fstatat, but flags is missing 
related to 0034416 resolvedFlorian wrong EPoll_Event structure 

Activities

NoName

2020-05-29 03:04

reporter   ~0123119

*push*

Marco van de Voort

2020-05-30 18:31

manager   ~0123149

There was a repacking for some other reasons, and these were also merged.

Issue History

Date Modified Username Field Change
2020-05-24 20:07 NoName New Issue
2020-05-29 03:04 NoName Note Added: 0123119
2020-05-30 17:40 Michael Van Canneyt Relationship added related to 0036528
2020-05-30 17:41 Michael Van Canneyt Relationship added related to 0034416
2020-05-30 18:31 Marco van de Voort Assigned To => Marco van de Voort
2020-05-30 18:31 Marco van de Voort Status new => resolved
2020-05-30 18:31 Marco van de Voort Resolution open => fixed
2020-05-30 18:31 Marco van de Voort Fixed in Version => 3.2.0
2020-05-30 18:31 Marco van de Voort FPCTarget => -
2020-05-30 18:31 Marco van de Voort Note Added: 0123149
2020-05-30 22:51 NoName Status resolved => closed